Node('cfg/sea/camea-be-filter.cfg',
     'Camea Be-Filter',
     interface='5000',
     name='camea-be-filter',
)

Mod('sea_addons',
    'secop_psi.sea.SeaClient',
    'addons sea connection for camea-be-filter.addon',
    config='camea-be-filter.addon',
    service='addons',
)

Mod('t_be_filter',
    'secop_psi.sea.SeaReadable',
    io='sea_addons',
    sea_object='t_be_filter',
)
